@charset "utf-8";

/* Universal setting*/

a { text-decoration:none}
input, textarea { border:0}
.clear { clear:both}
span.red-star{ color:#fe0f14; float:none !important}
.folder-profile { padding:10px; font-size:0.9em}
/* Font face */
@font-face {
    font-family: titleface;
    src: url(../font/RobotoCondensed-Regular.ttf);
}

@font-face {
    font-family: bodyface;
    src: url(../font/OpenSans-Regular_0.ttf);
}

@font-face {
    font-family: iconface;
    src: url(../font/FontAwesome.otf);
}

/* Atribut Body */
body {
	padding:0;
	margin:0;
	font-family:bodyface;
	background-color:#eee;
}

#mainmenuwrap, #maincontainer {
	min-width:1005px
}

/* Atribut kontainer menu atas (halaman admin) bagian kiri*/
#maincontainer-left {
	background-color:#fff;
	height:120px;
	width:249px;
	float:left;
	border:#d7d7d7 solid 1px;
	border-width:0 1px 1px 0;
	text-align:center;
}
#maincontainer-left-red {
	background-color:#fe0f14;
	height:120px;
	width:10px;
	float:left;
}
#maincontainer-left #telkom-logo{
	margin-top:12px;
	text-align:center;
}

/* Atribut kontainer menu atas (halaman admin) bagian kanan*/

#maincontainer-right {
	background-color:#fff;
	width:calc(100% - 250px);
	position:relative; 
	height:120px; 
	float:left;
	border:#d7d7d7 solid 1px;
	border-width:0 0 1px 0;
	text-align:center;
	z-index: 100;
}

	/* line1 */
#maincontainer-right #line1{
	background-color:#fe0f14;
	width:100%;
	color:#fff;
	height:70px;
	font-size:0.9em;
	vertical-align:middle;
	text-align:left;
	margin:0;
	padding:0;
} 
#maincontainer-right #line1 span:before{
	font-family: iconface;
	content:'\F007';
	color:#fff;
	padding-right:10px
}
.adminstat{
	padding:30px 20px;
	margin-top:40px !important;
	line-height:65px;
}
#maincontainer-right #buttonmenu{
	float:right	
}
#maincontainer-right #buttonmenu .logout{
	width:120px;
	line-height:65px;
	height:70px;
}
#maincontainer-right #buttonmenu .home-logo{
	width:60px;
	background:#d10c10;
	padding-top:25px;
	line-height:25px;
	height:45px;
}
#maincontainer-right #buttonmenu a {
	border-left:1px solid #d10c10;
	float:right;
	display:inline-block;
	font-weight:900;
	text-decoration:none;
	color:#fff;
	text-align:center;
	font-size:0.8em;
}
	/* line2 */
#maincontainer-right #line2{
	background-color:#fff;
	border-top:1px solid #d7d7d7;
	width:100%;
	color:#fff;
	height:48;
	font-size:0.9em;
	vertical-align:middle;
	text-align:left;
	margin:0;
	padding:0;
	line-height:48px;
} 
#maincontainer-right #line2 span{
	padding-left:20px;
	color:#fe0f14;
}
#maincontainer-right #line2 a {
	color:#333;
}
#maincontainer-right #line2 a:hover {
	color:#d10c10;
}
/* Atribut main container*/
#maincontainer{
	display: table;
	width:100%;
	position:relative;
	height:calc(100vh - 131px);
	border-bottom:#d7d7d7 10px solid;
}
/* Atribut Sidebar menu sebelah kiri*/
#sidebarmenu-left {
	background-color:#fff;
	width:249px;
	min-height:600px;
	border:#d7d7d7 solid 1px;
	border-width:0 1px 1px 0;
	text-align:left;
	display:table-cell; 
	position:relative;
	background-color:#FFF;
}

/* Atribut konten admin page*/
.content-page { 
	width:calc(100% - 250px) !important;
	position:relative; 
	border:#d7d7d7 solid 1px;
	border-width:0 0 1px 0;
	text-align:center;
	display:table-cell ;
	vertical-align:top;
	position:relative;
	overflow-x:hidden;
}
.content-page .content{
	padding:5px 20px;
	font-size:0.9em;
	color:#333;
	text-align:left;
	font-size:0.9em;
}
.content-page .content p{
	font-size:0.9em;
}
.content-page .content span{
	position:relative;
	width:100%;
}

/* Atribut untuk form performance*/
.namaform {
}
.namaform span { 
	float:left;
	width:160px !important;
	margin-right:15px;
	line-height:15px;
	padding:10px 0 0 0
}
.content input, .content select, .content textarea {
	line-height: 18px;
	padding: 10px;
	width: 240px;
	font-size:1em;
	border:1px solid #eee;
}
.content textarea {
	font-family: bodyface;
	font-size:1em;
}
.content input:focus, .content select:focus, .content textarea:focus  {
	border:1px solid #fe0f14;
	outline:none;
}
.content select {
	width:262px;
}
.content input[value="radio"], .content input[type="checkbox"]{
	width:20px;
}
.content form[id="ldap"], .content form[id="profile"]{
	float:left;
	line-height:2em;
}
.content form[id="profile"] {  
}
.content input[type="button"]{
	background:#fe0f14;
	color:#fff;
	font-weight:700;
	margin-left:175px;
	margin-top:20px;
	border:0;
	border-bottom:3px solid #d10c10;
	width:261px;
	margin-bottom:40px
}
.content input[type="button"]:active{
	background:#d10c10;
	border-bottom:3px solid #b00d10;
}
		/* style untuk scroll bar*
/* Track */ 

/* Atribut untuk user management page*/
#user-management .content, 
#modul-profile .content,
#modul-deliverable .content,
#parameter-kegiatan .content {
	margin:0;
	padding:0;
}
#parameter-kegiatan .content{
	min-width:1012px
}
/* ----------------------- */
.content .menu-bar{
	background-color:#ddd; 
	height:47px;
}
.content .menu-bar a { vertical-align:middle}
.content .menu-bar a.adduserbutton{
	display: block;
	float: right;
	background-color: #fe0f14;
	padding: 15px 0;
	color: #fff;
	font-weight: 900;
	font-size: 0.8em;
	height: 18px;
	width: 70px;
	text-align: center;
}
.content .menu-bar a.downloadexcel{
	display: block;
	float: right;
	background-color: #207245;
	padding: 15px 0;
	color: #fff;
	font-weight: 900;
	font-size: 0.8em;
	height: 18px;
	width: 159px;
	text-align: center;
	margin-right:1px;
}
.content .menu-bar a:hover.adduserbutton{
	background-color:#d10c10;
	color:#FFF;
}
.content .menu-bar a:hover.downloadexcel{
	background-color:#1c5134;
	color:#FFF;
}
.content .menu-bar span{
	font-style:italic;
	font-size:0.8em;
	color:#333;
	margin-left:10px
}
#parameter-kegiatan .content .menu-bar input{
	width:calc(15% + 15.5px);
}
#parameter-kegiatan .content .menu-bar select{
	width:calc(15% + 1px) !important;
}
.content .menu-bar input{
	background-image:url(../images/search-button.png);
	background-repeat:no-repeat;
	background-position: right;
	background-position:95% 50%;
}
.content .menu-bar select, .content .menu-bar input{
	padding:15px !important;
	border:none 0 !important;
}
.content .menu-bar input{
	padding-right:30px !important;
}
.content .menu-bar input, .content .menu-bar select{
	background-color:#eaeaea;
	color:#333;
	font-size:0.9em;
	width: 136px;
}
.content .menu-bar select  {
	width: 152px ;
}
.content .menu-bar input:focus, .content .menu-bar input:active,
.content .menu-bar select:focus, .content .menu-bar select:active{
	background-color:#f6f6f6;
	border:auto;
	-webkit-box-shadow: inset 0px 0px 1px 1px rgba(254,15,19,1);
	-moz-box-shadow: inset 0px 0px 1px 1px rgba(254,15,19,1);
	box-shadow: inset 0px 0px 1px 1px rgba(254,15,19,1);
	outline:none;
}
.content .menu-bar input:hover, .content .menu-bar  select:hover {
	background-color:#f6f6f6 !important;
}
.content .menu-bar input{
	padding-left:20px;
	margin-right:-4px;
	padding-right: 35px;
}
.content .menu-bar select {
	border-left:1px solid #d7d7d7 !important;
	border-right:1px solid #d7d7d7 !important;
	margin-top: -1px;
}

/* Atribut untuk Table user management page*/
#category-row {	 
	background-color:#343d46;
	font-size:0.9em;
	font-weight:900;
	color:#fff;
	height:48px;
}
#content-row {	 
	border-bottom:1px solid #d7d7d7;
	font-size:0.9em;
	color: #333;
	
}
a.advance-search-but{
	background:#808f9d;
	padding:14px 20px;
	height:20px;
	font-size:0.9em;
	font-weight:900;
	color:#fff !important;
	font-size:0.8em !important;
	margin-left: -3px;
	float:right;	    
	width: 121px;
	margin-right:1px;
	text-align:center;
} 
.advance-search {
	display:none;
	background:#444f5a;
	border-bottom:#a5b2bf 1px solid;
} 
.advance-search td {padding:0px !important; border-color:#a5b2bf !important}
.advance-search input {
	width:90%;
	padding:16px 5%;
	border:0;
	background:#808f9d; 
	color:#2b333b; 
}
.advance-search input::-webkit-input-placeholder{ color:#c3d5e8}
.advance-search input:-moz-placeholder{ color:#c3d5e8}
.advance-search input::-moz-placeholder{ color:#c3d5e8}
.advance-search input:-ms-input-placeholder{ color:#c3d5e8}

.advance-search input:focus{
	border:0;
	background:#c3d5e8;
	-webkit-box-shadow: inset 0px 0px 1px 1px rgba(254,15,19,1);
	-moz-box-shadow: inset 0px 0px 1px 1px rgba(254,15,19,1);
	box-shadow: inset 0px 0px 1px 1px rgba(254,15,19,1);
	outline:none;
}
#category-row tr { height:50px; }
#content-row tr {position: relative}
#category-row tr td, #content-row tr td{
	border-left:#d7d7d7 1px solid;
	line-height:1.5em;
	padding:10px;
	font-size:1em;
}
#category-row tr td{ border-color:#5b6874;}
/* ----------------------- */
#content-row tr td{
	vertical-align:top;	
}
#category-row tr td:first-child, #content-row tr td:first-child{
	border-left:none 0px;
	padding-left:20px;
	overflow-x:hidden;
	white-space:nowrap
}

#user-management #category-row tr td:first-child, 
#user-management #content-row tr td:first-child { width:30px !important}
#user-management #category-row tr td:nth-child(2), 
#user-management #content-row tr td:nth-child(2) { width:100px !important}
#user-management #category-row tr td:nth-child(3), 
#user-management #content-row tr td:nth-child(3) { width:20% !important}
#user-management #category-row tr td:nth-child(4), 
#user-management #content-row tr td:nth-child(4) { width: auto !important}
#user-management #category-row tr td:nth-child(5), 
#user-management #content-row tr td:nth-child(5) { width:25% !important}
#user-management #category-row tr td:nth-child(6),
#user-management #content-row tr td:nth-child(6) { width:50px !important}

#category-row tr td:last-child, #content-row tr td:last-child{
	width:40px;
	font-family: iconface;
	font-size:1.2em;
	text-align:center;
}
#content-row tr td:last-child a{
	color:#343d46;
}
#content-row tr td:last-child a:hover{
	color:#fff;
}
#content-row tr:nth-child(even){
	background-color:#f9f9f9; 
}
#content-row tr:hover{
	background-color:#93989d;
	color:#fff;
}

/* Atribut untuk Table modul profile */
#modul-profile #category-row tr td:first-child, 
#modul-profile #content-row tr td:first-child { width:30px !important}
#modul-profile #category-row tr td:nth-child(2), 
#modul-profile #content-row tr td:nth-child(2) { width:250px !important}
#modul-profile #category-row tr td:nth-child(3), 
#modul-profile #content-row tr td:nth-child(3) { width:auto !important}
#modul-profile #category-row tr td:nth-child(4), 
#modul-profile #content-row tr td:nth-child(4) { width:50px !important}

/* Atribut untuk Table modul deliverable */
#modul-deliverable #category-row tr td:first-child, 
#modul-deliverable #content-row tr td:first-child { width:30px !important}
#modul-deliverable #category-row tr td:nth-child(2), 
#modul-deliverable #content-row tr td:nth-child(2) { width:250px !important}
#modul-deliverable #category-row tr td:nth-child(3), 
#modul-deliverable #content-row tr td:nth-child(3) { width:auto !important}
#modul-deliverable #category-row tr td:nth-child(4), 
#modul-deliverable #content-row tr td:nth-child(4) { width:50px !important}

/* Atribut untuk Table Parameter kegiatan */
#parameter-kegiatan #category-row tr td, 
#parameter-kegiatan #content-row tr td { letter-spacing:-0.5px}
#parameter-kegiatan #category-row tr td:first-child, 
#parameter-kegiatan #content-row tr td:first-child { min-width:30px; width:30px !important}
#parameter-kegiatan #category-row tr td:nth-child(2), 
#parameter-kegiatan #content-row tr td:nth-child(2) { min-width:80px; width:15% !important}
#parameter-kegiatan #category-row tr td:nth-child(3), 
#parameter-kegiatan #content-row tr td:nth-child(3) { min-width:80px; width:15% !important}
#parameter-kegiatan #category-row tr td:nth-child(4), 
#parameter-kegiatan #content-row tr td:nth-child(4) { min-width:80px; width:15% !important}
#parameter-kegiatan #category-row tr td:nth-child(5), 
#parameter-kegiatan #content-row tr td:nth-child(5) { min-width:80px; width:auto !important}
#parameter-kegiatan #category-row tr td:nth-child(6), 
#parameter-kegiatan #content-row tr td:nth-child(6) { min-width:70px; width:70px; max-width:70px; !important}
#parameter-kegiatan #category-row tr td:nth-child(7), 
#parameter-kegiatan #content-row tr td:nth-child(7) { max-width:40px; min-width:40px; width:40px; overflow:hidden; white-space:nowrap !important}
#parameter-kegiatan #category-row tr td:nth-child(8), 
#parameter-kegiatan #content-row tr td:nth-child(8) { max-width:50px; min-width:50px; width:40px; overflow:hidden; white-space:nowrap !important}
#parameter-kegiatan #category-row tr td:nth-child(9), 
#parameter-kegiatan #content-row tr td:nth-child(9) { white-space: pre-wrap; overflow:hidden  ; width:70px !important}
#parameter-kegiatan #category-row tr td:nth-child(10), 
#parameter-kegiatan #content-row tr td:nth-child(10) { max-width:50px; min-width:50px; width:50px; overflow:hidden; white-space:nowrap !important}
#parameter-kegiatan #category-row tr td:nth-child(11), 
#parameter-kegiatan #content-row tr td:nth-child(11) { white-space: pre-wrap; overflow:hidden  ;width:68px !important}
#parameter-kegiatan #category-row tr td:nth-child(12), 
#parameter-kegiatan #content-row tr td:nth-child(12) {  width:50px !important}
#parameter-kegiatan #category-row tr td:nth-child(13), 
#parameter-kegiatan #content-row tr td:nth-child(13) { min-width:50px !important}


/* Page number */
.pagenumber {
	margin-top:10px; 
	padding:10px;
	text-align:center
}
.pagenumber ul li {
	display:inline-block
}
.pagenumber a{
	display:inline-block;
	color:#333;
	min-width:13px;
	border-bottom:3px solid #999;
	margin-right:5px;
	padding:2px; 		
}
.pagenumber a:hover{
}
.pagenumber a.active{
	border-color:#fe0f14;
	color:#fe0f14
}


/* style untuk pre-content */
#modul-unit .pre-content, 
#modul-menu .pre-content{
	width:270px; 
	background:#e6e6e6; 
	position:absolute;
	text-align:left;
	float:left;
	font-size:0.9em; 
	color:#555;
	height:100%;
	outline:2px;
	-webkit-box-shadow:  0px 0px 0px 1px #d7d7d7;
	-moz-box-shadow:  0px 0px 0px 1px #d7d7d7;
	box-shadow:  0px 0px 0px 1px #d7d7d7;
}
#modul-unit .pre-content .content,
#modul-menu .pre-content .content{
	padding:15px !important;
}
#modul-unit .content ,
#modul-menu .content {
	padding-left:290px
}

/* style untuk pre-content parameter-kegiatan */
#parameter-kegiatan .pre-content{
	width:500px;
	background:#fff; 
	position:absolute;
	right:0;
	text-align:left;
	float:right;
	font-size:0.9em; 
	color:#555;
	height:100%;
	outline:2px;	
	display:none;
	z-index:99;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.62);
	-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.62);
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.62);
}
#parameter-kegiatan .pre-content .content{ min-width:100%; font-size:1em}
#parameter-kegiatan .pre-content .content p{ padding:10px 20px; border-bottom:1px solid #ddd; margin:0}
#parameter-kegiatan .pre-content .content p:first-child { padding-top:20px !important;}
#parameter-kegiatan .pre-content .content p:last-child { border-bottom:none}
#parameter-kegiatan .pre-content .content a.moredetailclose { 
width:25px; height:22px; padding:30px 0; border-radius:8px 0 0 8px; background:#d10c10; color:#fff; position:absolute; left:-28px; text-align:center; top:40px; z-index:-1;
font-weight:900; vertical-align:middle; border:#fff solid 3px;
-webkit-box-shadow: -7px 0px 14px 0px rgba(0,0,0,0.3);
-moz-box-shadow: -7px 0px 14px 0px rgba(0,0,0,0.3);
box-shadow: -7px 0px 14px 0px rgba(0,0,0,0.3);
}
#parameter-kegiatan .pre-content .content strong { color:#fe0f14; font-weight:900; text-transform:uppercase}


@media only screen and (max-width:1601px){
#parameter-kegiatan .content .menu-bar input{
	width:calc(12% + 15px);
}
#parameter-kegiatan .content .menu-bar select{
	width:calc(11% + 2px) !important;
}
.content .menu-bar a.downloadexcel{ width:11.9% }
a.advance-search-but{	width: 11.6% ;}
	/* Atribut untuk Table Parameter kegiatan */
#parameter-kegiatan #category-row tr td:nth-child(2), 
#parameter-kegiatan #content-row tr td:nth-child(2) { min-width:80px; width:12% !important}
#parameter-kegiatan #category-row tr td:nth-child(3), 
#parameter-kegiatan #content-row tr td:nth-child(3) { min-width:80px; width:11% !important}
#parameter-kegiatan #category-row tr td:nth-child(4), 
#parameter-kegiatan #content-row tr td:nth-child(4) { min-width:80px; width:auto !important}
#parameter-kegiatan #category-row tr td:nth-child(5), 
#parameter-kegiatan #content-row tr td:nth-child(5) { min-width:80px; width:10% !important}
#parameter-kegiatan #category-row tr td:nth-child(12), 
#parameter-kegiatan #content-row tr td:nth-child(12) { white-space:nowrap; overflow:hidden !important}
#parameter-kegiatan #category-row tr td:nth-child(7), 
#parameter-kegiatan #content-row tr td:nth-child(7) { max-width:30px; min-width:30px; width:30px; overflow:hidden; white-space:pre-wrap !important}
#parameter-kegiatan #category-row tr td:nth-child(8), 
#parameter-kegiatan #content-row tr td:nth-child(8) { max-width:30px; min-width:30px; width:30px; overflow:hidden; white-space:pre-wrap !important}
#parameter-kegiatan #category-row tr td:nth-child(9), 
#parameter-kegiatan #content-row tr td:nth-child(9) { white-space: pre-wrap; overflow:hidden  ; width:70px !important}
#parameter-kegiatan #category-row tr td:nth-child(10), 
#parameter-kegiatan #content-row tr td:nth-child(10) { max-width:30px; min-width:30px; width:32px; overflow: hidden; white-space: pre-wrap !important} 


}

@media only screen and (max-width:1281px){
.content .menu-bar a.downloadexcel{ width:13% }
a.advance-search-but{	width: 13.1% ;}
}